Jump to content
Excelsior Forums
Sign in to follow this  
snowman

Excelsior JET 6.5 MP1 Adds Support for Galileo

Recommended Posts

Excelsior JET 6.5 came out shortly before the Eclipse 3.5 Galileo release, and thus only supported Eclipse RCP versions 3.1 to 3.4. Therefore we have quickly prepared and issued Maintenance Pack 1, an optional update that adds support for Galileo.

No customer issues are fixed in MP1, so you only need to download it if you are evaluating or using Excelsior JET for the protection of applications based on the latest version of Eclipse RCP.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×